<?xml version="1.0"?>
<ArrayOfDbSelectEntity xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DbSelectEntity>
    <Name>我的机器</Name>
    <Value>Server=.;Database=LocalClientService;Integrated Security=true;Language=Simplified Chinese;</Value>
  </DbSelectEntity>
  <DbSelectEntity>
    <Name>L2</Name>
    <Value>Server=.;Database=L2;Integrated Security=true;Language=Simplified Chinese;</Value>
  </DbSelectEntity>
  <DbSelectEntity>
    <Name>主机</Name>
    <Value>Server=172.28.21.5;Database=LocalClientService;User ID=sa;Password=123;Language=Simplified Chinese;</Value>
  </DbSelectEntity>
  <DbSelectEntity>
    <Name>线路01</Name>
    <Value>Server=172.28.1.194;Database=LocalClientService;User ID=sa;Password=Wanfu2014;Language=Simplified Chinese;</Value>
  </DbSelectEntity>
  <DbSelectEntity>
    <Name>线路02</Name>
    <Value>Server=172.28.1.99;Database=LocalClientService;User ID=sa;Password=Wanfu2014;Language=Simplified Chinese;</Value>
  </DbSelectEntity>
</ArrayOfDbSelectEntity>